
\itementry{%
	type=banner,
	name=\runicstandardofshielding{},
	cost=75,
	enchantment=,
	maxnumber=1,
	dominant=,
	restriction=\runicstandardofshieldingrestriction{},
	rules=\runicstandardofshieldingdef{},
}% END ITEM ENTRY
